{
	"304000511_0": "Sympathetic Souls",
	"304000511_1": "We're going to go back to our world for a bit.",
	"304000511_2": "Since we figured out that there are karma noise, \\n we have to go report on it.",
	"304000511_3": "I see. It hasn't been very long, but you helped us greatly... \\n I am in your debt.",
	"304000511_4": "Don't look at me like that. \\n We'll be back as soon as we make our report.",
	"304000511_5": "It's not over until we've smashed those karma noise...",
	"304000511_6": "Good timing. \\n If you're returning, take this with you.",
	"304000511_7": "What is it?",
	"304000511_8": "All of the data we have collected so far.",
	"304000511_9": "It might be insignificant compared to what you already have, \\n but you might be able to find something new.",
	"304000511_10": "Thanks.",
	"304000511_11": "...Finally home.",
	"304000511_12": "Did you not like the other world?",
	"304000511_13": "That's not it, it just feels weird. \\n ...It also feels like it's been too long since I've seen that idiot.",
	"304000511_14": "Hehe, then shall we head over to the command center? \\n Maybe she'll be—",
	"304000511_15": "—Huh, a noise alert?!",
	"304000511_16": "At least they have good timing!",
	"304000511_17": "Welcome back!",
	"304000511_18": "Sorry for dispatching you so soon, but noise have appeared. \\n We need you to intercept them immediately.",
	"304000511_19": "Are we not allowed to rest..."
}